{
  "id": 4978951,
  "name": "Dominico Selvaggio, Appellant, v. Vincenzo Micci and Rosa Micci, Appellees",
  "name_abbreviation": "Selvaggio v. Micci",
  "decision_date": "1943-10-25",
  "docket_number": "Gen. No. 42,624",
  "first_page": "363",
  "last_page": "363",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 363"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 284,
    "ocr_confidence": 0.47,
    "sha256": "7708500fe3422057b669cee319134d8c72a581bd6b2ab86cd2ac31834eaa3b46",
    "simhash": "1:b29c1c527a8b1701",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Dominico Selvaggio, Appellant, v. Vincenzo Micci and Rosa Micci, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Nieheyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Nieheyer."
      }
    ],
    "attorneys": [
      "Phil S. Roe, for appellant;",
      "Stanley A. Wilezynski, for appellees."
    ],
    "corrections": "",
    "head_matter": "Dominico Selvaggio, Appellant, v. Vincenzo Micci and Rosa Micci, Appellees.\nGen. No. 42,624.\nopinion filed October 25, 1943;\nrehearing denied November 8, 1943.\nPhil S. Roe, for appellant;\nStanley A. Wilezynski, for appellees."
  },
  "file_name": "0363-01",
  "first_page_order": 401,
  "last_page_order": 401
}
